Subject: bug#10785: 24.0.93; Doc of display-buffer doesn't explain alists

From: Chong Yidong <[email-masked]>
Date: Sun, 12 Feb 2012 13:12:04 +0800

Michael Heerdegen <[email-masked]> writes:

> the docstring of `display-buffer' mentions certain "alists" in several
> places, but doesn't say at all how they must look like and what an
> effect they have.

They are arbitrary association lists, and their effect is left up to the
function arguments.  I tweaked the docstring to clarify this.